body,ul,li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  background-color: #f7f7f7;
}
.free-trial {
  padding-top: 70px;
  padding-bottom: 40px;
}
.free-trial .apply-content {
  margin: auto;
  width: 1000px;
  box-sizing: border-box;
}
.free-trial .apply-content .apply-info {
  background-color: #fff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 40px 258px;
  -moz-box-shadow: 0 0 12px #dbd7d7;
  -webkit-box-shadow: 0 0 12px #dbd7d7;
  box-shadow: 0 0 12px #dbd7d7;
}
.free-trial .apply-content .apply-info .apply-title {
  text-align: center;
}
.free-trial .apply-content .apply-info .apply-title h2 {
  color: #00a0e9;
  font-size: 28px;
  margin: 0;
}
.free-trial .apply-content .apply-info .apply-title p {
  color: #999;
  margin: 0;
  font-size: 14px;
}
.free-trial .apply-content .apply-info .apply-brief {
  margin-top: 24px;
  margin-bottom: 16px;
  color: #666;
  font-size: 16px;
}
.free-trial .apply-content .apply-info .form li {
  margin-bottom: 2px;
  overflow: hidden;
}
.free-trial .apply-content .apply-info .form .base-message,
.free-trial .apply-content .apply-info .form .concat-address {
  margin-bottom: 10px;
}
.free-trial .apply-content .apply-info .form h4 {
  font-size: 17px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 10px;
}
.free-trial .apply-content .apply-info .form ul {
  overflow: hidden;
}
.free-trial .apply-content .apply-info .form .base-message input,
.free-trial .apply-content .apply-info .form .concat-call input,
.free-trial .apply-content .apply-info .form .concat-address input,
.free-trial .apply-content .apply-info .form select {
  font-size: 14px;
  height: 44px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  padding: 12px;
}
.free-trial .apply-content .apply-info .form .select-box {
  /*display: inline-block;*/
  font-size: 0;
}
.free-trial .apply-content .apply-info .form #name {
  /*margin-right: 13px;*/
}
.free-trial .apply-content .apply-info .form .f-right {
  float: right;
}
.free-trial .apply-content .apply-info .form .f-left {
  float: left;
  flex:8 8 40px;
  padding-right: 10px;
}
.free-trial .apply-content .apply-info .form p {
  color: red;
  font-size: 14px;
  margin: 5px 0;
}
.free-trial .apply-content .apply-info .form li span {
  font-size: 14px;
}
.free-trial .apply-content .apply-info .form .base-message #name {
  /*width: 330px;*/
  width:100%;
}
.free-trial .apply-content .apply-info .form .base-message select {
  /*width: 140px;*/
  width:100%;
}
.free-trial .apply-content .apply-info .form .base-message .company-box {
  /*width: 484px;*/
  width:100%;
  float: left;
}
.free-trial .apply-content .apply-info .form .base-message #company {
  width: 100%;
}
.free-trial .apply-content .apply-info .form .concat-call li {
  overflow: hidden;
}
.free-trial .apply-content .apply-info .form .concat-call li #phone1 {
  /*width: 140px;*/
  width:100%;
}
.free-trial .apply-content .apply-info .form .concat-call li #phone2 {
  /*width: 332px;*/
  width:100%;
}
.free-trial .apply-content .apply-info .form .concat-call li #mobile {
  /*width: 484px;*/
  width:100%;
  margin-top: 5px;
  float: left;
}
.free-trial .apply-content .apply-info .form .concat-address input {
  /*width: 484px;  */
  width:100%;
  float: left;
  margin-bottom: 5px;
}
.free-trial .apply-content .apply-info .form .concat-address select {
  /*width: 235px;*/
  width:100%;
}
.free-trial .apply-content .apply-info .form .apply-btn {
  height: 69px;
  line-height: 69px;
  text-align: center;
  cursor: pointer;
  margin: 20px auto;
}
.free-trial .apply-content .apply-info .form .apply-btn input{
  width: 100%;
  /*height: 100%;*/
}
.free-trial .apply-content .free-tip {
  margin: 20px;
  font-size: 15px;
  color: #707070;
  line-height: 24px;
}
.free-trial .apply-content .free-tip h5 {
  font-size: 15px;
  font-weight: normal;
  margin: 0;
}
@media screen and (max-width:800px) and (orientation:portrait) {
    .free-trial {
        padding-top: 0;
        padding-bottom: 0;
    }

    .free-trial .apply-content {
        margin: auto;
        width: unset !important;
        box-sizing: border-box;
    }

    .free-trial .apply-content .apply-info {
        background-color: #fff;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        padding: 20px;
        -moz-box-shadow: 0 0 12px #dbd7d7;
        -webkit-box-shadow: 0 0 12px #dbd7d7;
        box-shadow: 0 0 12px #dbd7d7;
    }
}

#checkboxModul {
  width: 100%;
  moz-user-select: -moz-none;
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  
}

#checkboxModul td + td {
  text-align: center;
}

#checkboxModul td + td + td {
  text-align: right;
}
input[type="checkbox"] {
  margin-left: 0;
}

.item-name{
  float: left;
  line-height: 48px;
  margin-right: 14px;
  display: none;
}

.free-trial .check-box .intro {
  /*float: left;*/
  width: 104px;
  font-size: 14px;
  padding: 6px 0;
  color: #000;
  text-align: left;
}

.free-trial .check-box-wrap {
  margin-top: 10px
}

.free-trial .check-box-wrap .check-box {
  margin-bottom: 6px;
}

.free-trial .check-box input {
  width: 18px;
  vertical-align: middle;
}

.free-trial .form .check-box-wrap .check-box p {
    float: none;
    display: inline;
    color: #000;
}
.free-trial .check-box .wid-346 {
    width: 346px;
}
.free-trial .check-box .pad-top-3 {
    padding-top: 3px;
}

.free-trial .check-box span, 
.free-trial .check-box p {
    word-break: break-word;
    word-wrap: break-word;
}

.free-trial .check-box .cut-style {
  text-decoration: underline;
}